Support our Sponsors:

Go Back   Touch Arcade > Games and Apps > Jailbreaking and Installer Apps

Reply
 
Thread Tools Display Modes
  #371  
Old 03-02-2012, 02:07 AM
lumothesinner lumothesinner is offline
Senior Member
iPhone 4S, iOS 5.x
 
Join Date: Sep 2011
Location: UK
Posts: 384
Default

psx4all has big problems on iOS 5, probably has less problems on iOS 4 if you can get hold of v3 rather than v4 but its not in brilliant shape. Wait for zodttd to update it.
SNES, NES, MD, GBC, GBA all work great. plenty of emus for the first 4, I would recommend using the .emu emulators by robert broglia (ive tried a few, i like those ones the best) but with gba your only choice is gpsphone, which worked fine on my 3gs and fine now on my 4s, but the main interface and available options are limited compared to .emu ones. But it works so I'm not complaining.
Also n64iphone is supposed to be getting an update soon for iOS 5 as well, would love to see how ipad 2/iphone 4s handles that
Reply With Quote
  #372  
Old 03-02-2012, 03:40 AM
lllGhOsTlll lllGhOsTlll is offline
Junior Member
iPhone 4S, iOS 5.x
 
Join Date: Feb 2012
Posts: 24
Default

Quote:
Originally Posted by Dubstep View Post
Doesnt work properly on the 4s. Don't bother with it.
Ok >.< thx for the answer. I hope they update it or make a new emulator that works for the 4s.
Reply With Quote
  #373  
Old 03-02-2012, 02:10 PM
November's Chopin November's Chopin is offline
Senior Member
 
Join Date: Jul 2010
Posts: 871
Default

Can someone please explain this paragraph regarding jailbreak+unlock for 4S? I don't really get it:

Quote:
If you are an iPhone 4S owner who is ultimately looking to achieve a software based unlock, it is also worth heeding the advice given by the iPhone Dev-Team and remaining on iOS 5.0 if possible.

We can’t emphasize more on the fact for iPhone 4S users who are willing to unlock their devices on iOS 5. It’s a safe bet that you do not update to iOS 5.0.1 in any case as the unlock tool in development will not be compatible with iOS 5.0.1 upon release, hence stay on iOS 5 if possible since the original release of iOS 5 which was pushed out in October is not being signed by Apple anymore, therefore you cannot downgrade your iPhone 4S to iOS 5.0.1 along with your sacrificed baseband.
Source: http://www.redmondpie.com/jailbreak-...sing-absinthe/

I just got a 4S today, it already came with 5.0.1. So I use Absinthe for jailbreak, and what do I use for unlock? Is there even a 5.0.1 unlock or is it already too late since mine is no longer iOS5.0?
Reply With Quote
  #374  
Old 03-02-2012, 02:33 PM
Dubstep Dubstep is offline
Senior Member
iPad mini, iOS 6.x
 
Join Date: Jun 2011
Location: 192.168.0.1
Posts: 536
Default

There's no unlock for 4s. Basically says if one is ever created most likely it would only work for 5.0
Reply With Quote
  #375  
Old 03-04-2012, 06:49 PM
Lions Lions is offline
Senior Member
iPad, OS 4.x
 
Join Date: Jul 2009
Location: DC
Posts: 138
Default

*Editing. My bad, thought you were talking jailbreak and not unlock.

FYI, check Lifehack for the latest on jailbreak and unlock iOS news.

Last edited by Lions; 03-04-2012 at 06:55 PM.. Reason: misread previous posts.
Reply With Quote
  #376  
Old 03-08-2012, 01:15 AM
RotaryP7 RotaryP7 is offline
Member
iPhone 5, iOS 6.x
 
Join Date: Dec 2011
Location: Miami, FL
Posts: 66
Default

Quick question. What will happen if I update to 5.1 when I'm jailbroken? Can it be done? Aside from losing the JB.
Reply With Quote
  #377  
Old 03-08-2012, 02:14 AM
lumothesinner lumothesinner is offline
Senior Member
iPhone 4S, iOS 5.x
 
Join Date: Sep 2011
Location: UK
Posts: 384
Default

Quote:
Originally Posted by RotaryP7 View Post
Quick question. What will happen if I update to 5.1 when I'm jailbroken? Can it be done? Aside from losing the JB.
There is no JB yet for 5.1 so if you update, it will become a standard idevice on 5.1 rather than jailbroken.
you any apps from cydia but its possible if you really want to. Havnt heard anyone say baseband was updated so as far as unlock goes, probably the same boat as everyone on 5.0.1, but if an unlock comes out, you cant use it as you have no access to cydia.

personally i dont see enough of a reason, but if you see one then go ahead:
- Japanese language support for Siri (availability may be limited during initial rollout)
- Photos can now be deleted from Photo Stream
- Camera shortcut now always visible on Lock Screen for iPhone 4S, iPhone 4, iPhone 3GS and iPod touch (4th generation)
- Camera face detection now highlights all detected faces
- Redesigned Camera app for iPad
- Genius Mixes and Genius playlists for iTunes Match subscribers
- Audio for TV programs and films on iPad optimized to sound louder and clearer
- Podcast controls for playback speed and a 30-second rewind for iPad
- Addresses bugs affecting battery life
- Fixes and issue that occasionally caused audio to drop for outgoing calls
Reply With Quote
  #378  
Old 03-08-2012, 03:57 AM
lumothesinner lumothesinner is offline
Senior Member
iPhone 4S, iOS 5.x
 
Join Date: Sep 2011
Location: UK
Posts: 384
Default

Saying that dev team just released a new redsnow that does tethered jailbreak on 5.1 for devices that are not a5. You can use it to create a custom IPSW so that you dont upgrade your baseband.

more info direct from them http://blog.iphone-dev.org/post/1890...9/march-mayhem

EDIT - realised you have an iphone 4s as your device, so this news means nothing. once useful bit of information that I got from the site regarding 4s, you cannot downgrade it at the moment. once you go up, you cannot go back down like pre ipad2 devices can.

Last edited by lumothesinner; 03-08-2012 at 04:22 AM..
Reply With Quote
  #379  
Old 03-09-2012, 09:57 AM
fenderbendr fenderbendr is offline
Senior Member
iPhone 5s, iOS 7.x
 
Join Date: Mar 2012
Posts: 177
Default

What happened to Openttd? Is there a way to get it on a jailbroken device?
Reply With Quote
  #380  
Old 03-17-2012, 09:45 PM
splazsh splazsh is offline
Junior Member
iPhone 3G, iOS 4.x
 
Join Date: Mar 2012
Posts: 2
Default

sorry if this has been asked before but i have an iphone 3g 4.2.1 and i was wondering what software to use to jailbreak my phone.
Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Copyright 2012, TouchArcade.com, LLC.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Copyright 2008 - 2011, TouchArcade.com. Privacy Policy / DMCA Copyright Agent